body {
    background-color: #f9f9f9;
}

#header-and-content {
    margin-top: 10px;
}

#content {
    margin-top: 10px;
    margin-bottom: 20px;
}

#header-body {
    margin-top: 10px;
}

#contact-me-post {
    margin-top: 10px;
}

#footer {
    margin-bottom: 10px;
}

.content-section {
    margin-top: 10px;
}

#abstract {
    margin-top: 10px;
    padding: 4px;
    outline: 2px dashed;
    width: 80%;
}

.blog-entry {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* Solid border */
hr {
    border-top: 2px solid #bbb;
    width: 102%;
    margin-left: -1%;
}

.fill {
    object-fit: fill;
}

.embed-responsive-17by3::before {
    padding-top:30%;
}

.img-title {
    font-weight: bold;
    font-size: x-large;
    font-family: Arial;
}

.code-title {
    font-weight: bold;
    font-size: x-large;
    font-family: Arial;
    padding-bottom: 10px;
}
.deco-none {
    color: inherit;
    text-decoration: inherit;
}

.video-caption {
    text-align: center
}